set normalize_ccp4_maps, off
viewport 1000, 1000
bg_color white
set cartoon_fancy_helices, 1
set cartoon_side_chain_helper, on
set cartoon_oval_length, 1.0
set orthoscopic, on
set valence, off
set stick_radius, 0.18
set sphere_scale, 0.18
set ray_opaque_background, off
set surface_use_shader, 0
set surface_type, 2
set surface_quality, 1
set antialias, 2
set transparency_mode, 2
set volume_layers, 1024
set ray_trace_mode, 0
set ray_volume, 1;
set light_count, 8
set ambient, 0.3
set reflect, 0.4
set direct, 1.0
set specular, 0
set dash_gap, 0.40
set dash_length, 0.3500
set dash_width, 2

load /Reference Models/8gca_CH6.pdb, model.8gca_A

load /Reference Models/8gca_2mFo-DFc.ccp4, map.8gca_A.2fofc
load /Reference Models/8gca_mFo-DFc.ccp4, map.8gca_A.fofc
remove resn HOH
remove model.8gca_A and not chain A

select activesite.8gca_A, model model.8gca_A and resi 136+140
select ligand.8gca_A, model model.8gca_A and resi 501
select D2.8gca_A, model model.8gca_A and resi 138 and altloc A

distance distance.8gca_A.ASP136_ASP138, /model.8gca_A//A/ASP`136/OD2, /model.8gca_A//A/ASP`138/OD1`A, 3.3
distance distance.8gca_A.ASP138_GLU140, /model.8gca_A//A/ASP`138/OD1`B, /model.8gca_A//A/GLU`140/OE2, 3.3
distance distance.8gca_A.GLU140_CH6, /model.8gca_A//A/GLU`140/OE1, /model.8gca_A//A/CH6`501/O47, 3.3
distance distance.8gca_A.GLU140_CH6, /model.8gca_A//A/GLU`140/OE2, /model.8gca_A//A/CH6`501/N43, 3.3
hide labels
group group.8gca_A, *8gca_A*

set_color Morgenstern0, [124, 102, 140]
set_color Morgenstern1, [159, 127, 157]
set_color Morgenstern2, [192, 155, 177]
set_color Morgenstern3, [223, 187, 200]
set_color Morgenstern4, [244, 194, 152]

color Morgenstern0, *8gca_A and chain A+S
color Morgenstern1, ligand.8gca_A
color Morgenstern4, D2.8gca_A
color Morgenstern0, resi 138 and name CA
set dash_color, Morgenstern0, distance.8gca_A.*
set dash_color, Morgenstern4, distance.8gca_A.ASP136_ASP138
util.cnc

show sticks, activesite.8gca_A and not e. H and not (name c,n)
show sticks, D2.8gca_A and not e. H and not (name c,n)
show sticks, ligand.8gca_A and not e. H and not (name c,n)
hide everything, resn hoh; hide (h.)
hide dashes, distance.8gca_A.ASP138_GLU140

sele exclusion.ligand, resi 55-110,merge=1
hide everything, exclusion.ligand; disable exclusion.ligand
set_view (\
    -0.953441739,    0.152672753,   -0.260071754,\
    -0.227646276,    0.201263428,    0.952715993,\
     0.197796717,    0.967565775,   -0.157137707,\
     0.000021353,    0.000017129,  -43.223670959,\
    17.982593536,   12.327224731,   -2.196140051,\
    28.055408478,   58.391498566,   20.000000000 )
png  /Figures/D2_down_mAMCase.png, dpi=300, width=1000, height=1000

show sticks, resi 138 and altloc B and not e. H and not (name c,n)
show dashes, distance.8gca_A.ASP138_GLU140
hide sticks, resi 138 and altloc A
hide dashes, distance.8gca_A.ASP136_ASP138

png  /Figures/D2_up_mAMCase.png, dpi=300, width=1000, height=1000

save /PyMOL/pKa_mAMCase.pse

quit