set normalize_ccp4_maps, off
viewport 1000, 1000
bg_color white
set cartoon_fancy_helices, 1
set cartoon_side_chain_helper, on
set cartoon_oval_length, 1.0
set orthoscopic, on
set valence, off
set stick_radius, 0.18
set sphere_scale, 0.18
set ray_opaque_background, off
set surface_use_shader, 0
set surface_type, 2
set surface_quality, 1
set antialias, 2
set transparency_mode, 2
set volume_layers, 1024
set ray_trace_mode, 0
set ray_volume, 1;
set light_count, 8
set ambient, 0.3
set reflect, 0.4
set direct, 1.0
set specular, 0
set dash_gap, 0.40
set dash_length, 0.3500
set dash_width, 2

load /Reference Models/3fxy.pdb, model.down.3fxy

load /Reference Models/3rm4.pdb, model.down.3rm4

load /Reference Models/3rm8.pdb, model.down.3rm8

load /Reference Models/3rme.pdb, model.down.3rme

split_chains
delete not model.down.*_*

load /Reference Models/8gca_CH6.pdb, model.8gca_A
remove model.8gca_A and not chain A
remove resn HOH
alignto model.8gca_A

select activesite.down, model model.down.3fxy_* and resi 136+138+140, merge=1
select activesite.down, model model.down.3rm4_* and resi 136+138+140, merge=1
select activesite.down, model model.down.3rm8_* and resi 136+138+140, merge=1
select activesite.down, model model.down.3rme_* and resi 136+138+140, merge=1

select D2.down, model model.down.3fxy_* and resi 138 and name CB+CG, merge=1
select D2.down, model model.down.3rm4_* and resi 138 and name CB+CG, merge=1
select D2.down, model model.down.3rm8_* and resi 138 and name CB+CG, merge=1
select D2.down, model model.down.3rme_* and resi 138 and name CB+CG, merge=1

select exclusion.ligand.down, model.down.3fxy_* and resi 55-110,merge=1
select exclusion.ligand.down, model.down.3rm4_* and resi 55-110,merge=1
select exclusion.ligand.down, model.down.3rm8_* and resi 55-110,merge=1
select exclusion.ligand.down, model.down.3rme_* and resi 55-110,merge=1

set_color Morgenstern0, [124, 102, 140]
set_color Morgenstern1, [159, 127, 157]
set_color Morgenstern2, [192, 155, 177]
set_color Morgenstern3, [223, 187, 200]
set_color Morgenstern4, [244, 194, 152]

color Morgenstern0, model.down.*
color Morgenstern4, D2.down
util.cnc model.down.*

show sticks, activesite.down and not e. H and not (name c,n)
show sticks, D2.down and not e. H and not (name c,n)
hide everything, resn hoh; hide everything, hetatm; hide (h.)
hide everything, exclusion.ligand.down; disable exclusion.ligand.down
hide cartoon, model.8gca_A; disable model.8gca_A

distance distance.down.3fxy_A.D1_D2, /model.down.3fxy_A//A/ASP`136/OD2, /model.down.3fxy_A//A/ASP`138/OD1, 3.3
distance distance.down.3fxy_B.D1_D2, /model.down.3fxy_B//B/ASP`136/OD2, /model.down.3fxy_B//B/ASP`138/OD1, 3.3
distance distance.down.3fxy_C.D1_D2, /model.down.3fxy_C//C/ASP`136/OD2, /model.down.3fxy_C//C/ASP`138/OD1, 3.3
distance distance.down.3fxy_D.D1_D2, /model.down.3fxy_D//D/ASP`136/OD2, /model.down.3fxy_D//D/ASP`138/OD1, 3.3
distance distance.down.3rm4_A.D1_D2, /model.down.3rm4_A//A/ASP`136/OD2, /model.down.3rm4_A//A/ASP`138/OD1, 3.3
distance distance.down.3rm4_B.D1_D2, /model.down.3rm4_B//B/ASP`136/OD2, /model.down.3rm4_B//B/ASP`138/OD1, 3.3
distance distance.down.3rm8_.D1_D2, /model.down.3rm8_A//A/ASP`136/OD2, /model.down.3rm8_A//A/ASP`138/OD1, 3.3
distance distance.down.3rm8_B.D1_D2, /model.down.3rm8_B//B/ASP`136/OD2, /model.down.3rm8_B//B/ASP`138/OD1, 3.3
distance distance.down.3rme_A.D1_D2, /model.down.3rme_A//A/ASP`136/OD2, /model.down.3rme_A//A/ASP`138/OD1, 3.3
distance distance.down.3rme_B.D1_D2, /model.down.3rme_B//B/ASP`136/OD2, /model.down.3rme_B//B/ASP`138/OD1, 3.3

set dash_color, Morgenstern4, distance.down.*
hide labels
group group.D2_down, *down*

set_view (\
    -0.953441739,    0.152672753,   -0.260071754,\
    -0.227646276,    0.201263428,    0.952715993,\
     0.197796717,    0.967565775,   -0.157137707,\
     0.000021353,    0.000017129,  -43.223670959,\
    17.982593536,   12.327224731,   -2.196140051,\
    28.055408478,   58.391498566,   20.000000000 )
png /Figures/D2_down_hAMCase.png, dpi=300, width=1000, height=1000

save /PyMOL/pKa_hAMCase_down.pse
delete group.D2_down

load /Reference Models/2ybu.pdb, model.up.2ybu

load /Reference Models/3fy1.pdb, model.up.3fy1

split_chains
delete not model.up.*_*
delete model.up.3fy1_C
delete model.up.3fy1_D

load /Users/rediaz/Library/CloudStorage/GoogleDrive-rediaz111@gmail.com/.shortcut-targets-by-id/0Bz5C8aG_xj4sfklMLVNtTks4Z2tuNkhkVkcyYWFsNUJQdm9lNnptVGE2QUxBdUdLdkdJdTA/Fraser Lab GDrive/Robbie/AMCase pH Paper/Structures/8gca_refine_26-CH6.pdb, model.8gca_A
remove model.8gca_A and not chain A
remove resn HOH
alignto model.8gca_A

select activesite.up, model model.up.2ybu_* and resi 136+138+140, merge=1
select activesite.up, model model.up.3fy1_* and resi 136+138+140, merge=1

select exclusion.ligand.up, model.8gca_A and resi 55-110,merge=1
select exclusion.ligand.up, model.up.2ybu_* and resi 55-115,merge=1
select exclusion.ligand.up, model.up.3fy1_* and resi 55-115,merge=1

color Morgenstern0, model.up.*
util.cnc activesite.up

show sticks, activesite.up and not e. H and not (name c,n)
hide everything, resn hoh; hide everything, hetatm; hide (h.)
hide everything, exclusion.ligand.up; disable exclusion.ligand.up
hide cartoon, model.8gca_A; disable model.8gca_A

distance distance.up.2ybu_A.D2_E, /model.up.2ybu_A//A/ASP`138/OD1, /model.up.2ybu_A//A/GLU`140/OE2, 3.3
distance distance.up.2ybu_B.D2_E, /model.up.2ybu_B//B/ASP`138/OD1, /model.up.2ybu_B//B/GLU`140/OE2, 3.3
distance distance.up.2ybu_C.D2_E, /model.up.2ybu_C//C/ASP`138/OD1, /model.up.2ybu_C//C/GLU`140/OE2, 3.3
distance distance.up.2ybu_D.D2_E, /model.up.2ybu_D//D/ASP`138/OD1, /model.up.2ybu_D//D/GLU`140/OE2, 3.3
distance distance.up.2ybu_E.D2_E, /model.up.2ybu_E//E/ASP`138/OD1, /model.up.2ybu_E//E/GLU`140/OE2, 3.3
distance distance.up.2ybu_F.D2_E, /model.up.2ybu_F//F/ASP`138/OD1, /model.up.2ybu_F//F/GLU`140/OE2, 3.3
distance distance.up.3fy1_A.D2_E, /model.up.3fy1_A//A/ASP`138/OD1, /model.up.3fy1_A//A/GLU`140/OE2, 3.3
distance distance.up.3fy1_B.D2_E, /model.up.3fy1_B//B/ASP`138/OD1, /model.up.3fy1_B//B/GLU`140/OE2, 3.3

set dash_color, Morgenstern0, distance.up.*
hide labels
group group.D2_up, *up*

set_view (\
    -0.953441739,    0.152672753,   -0.260071754,\
    -0.227646276,    0.201263428,    0.952715993,\
     0.197796717,    0.967565775,   -0.157137707,\
     0.000021353,    0.000017129,  -43.223670959,\
    17.982593536,   12.327224731,   -2.196140051,\
    28.055408478,   58.391498566,   20.000000000 )
png /Figures/D2_up_hAMCase.png, dpi=300, width=1000, height=1000

save /PyMOL/pKa_hAMCase_up.pse
quit